Plesk\backup\Agent\Schema\Backup\SappItem\SappItemAType:
    properties:
        enabled:
            expose: true
            access_type: public_method
            serialized_name: enabled
            accessor:
                getter: getEnabled
                setter: setEnabled
            xml_attribute: true
            type: string
        sappSpec:
            expose: true
            access_type: public_method
            serialized_name: sapp-spec
            xml_element:
                cdata: false
            accessor:
                getter: getSappSpec
                setter: setSappSpec
            type: Plesk\backup\Agent\Schema\Backup\SappSpec
        licenseType:
            expose: true
            access_type: public_method
            serialized_name: license-type
            xml_element:
                cdata: false
            accessor:
                getter: getLicenseType
                setter: setLicenseType
            type: string
        shared:
            expose: true
            access_type: public_method
            serialized_name: shared
            xml_element:
                cdata: false
            accessor:
                getter: getShared
                setter: setShared
            type: string
        description:
            expose: true
            access_type: public_method
            serialized_name: description
            xml_element:
                cdata: false
            accessor:
                getter: getDescription
                setter: setDescription
            type: string
        instancesLimit:
            expose: true
            access_type: public_method
            serialized_name: instances-limit
            xml_element:
                cdata: false
            accessor:
                getter: getInstancesLimit
                setter: setInstancesLimit
            type: string
